/* Class = "NSWindow"; title = "Info"; ObjectID = "5"; */
"5.title" = "Info";

/* Class = "NSTabViewItem"; label = "Summary"; ObjectID = "10"; */
"10.label" = "Résumé";

/* Class = "NSTabViewItem"; label = "Description"; ObjectID = "221"; */
"221.label" = "Description";

/* Class = "NSTabViewItem"; label = "Image"; ObjectID = "310"; */
"310.label" = "Image";

/* Class = "NSTabViewItem"; label = "Background"; ObjectID = "311"; */
"311.label" = "Fond";

/* Class = "NSBox"; title = "Title"; ObjectID = "319"; */
"319.title" = "Titre";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "322"; */
"322.title" = "Nom:";

/* Class = "NSTextFieldCell"; title = "Dimensions:"; ObjectID = "324"; */
"324.title" = "Dimensions:";

/* Class = "NSTextFieldCell"; title = "Exposure Time:"; ObjectID = "326"; */
"326.title" = "Temps d'exposition:";

/* Class = "NSTextFieldCell"; title = "F-Number:"; ObjectID = "328"; */
"328.title" = "F-Number:";

/* Class = "NSTextFieldCell"; title = "Original Date & Time:"; ObjectID = "330"; */
"330.title" = "Copyright :";

/* Class = "NSTextFieldCell"; title = "Focal Length:"; ObjectID = "333"; */
"333.title" = "Distance focale:";

/* Class = "NSTextFieldCell"; title = "ICC Profile:"; ObjectID = "335"; */
"335.title" = "ICC Profile:";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "339"; */
"339.title" = "Description:";

/* Class = "NSTextFieldCell"; title = "By-line:"; ObjectID = "341"; */
"341.title" = "By-line:";

/* Class = "NSTextFieldCell"; title = "Copyright:"; ObjectID = "342"; */
"342.title" = "Copyright:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "343"; */
"343.title" = "URL :";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "346"; */
"346.title" = "Couleur:";

